.ac-container{
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.ac-container label{
	font-family: almoni-dl;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	color: #3C3C3B;
	line-height: 33px;
	font-size: 19px;
	background-color: #AFC954;
	background-position: top;
	margin-bottom: 5px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: right;
	font-weight: 600;
}
.ac-container label:hover{
	background: #A7BC51;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	color: #FFFFFF;
	font-family: almoni-dl;
	font-size: 19px;
	font-weight: 600;
	background-color: #71A437;
}
.ac-container label:before{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 10px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;
	left: 13px;
	}
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 10px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;
	left: 13px;
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	font-family: almoni-dl;
	text-align: right;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 200px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}
.ac-accordiun-icons {
	float: right;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ac-accordiun-icon_1 {
	text-align: center;
	float: right;
	width: 50%;
}
.ac-accordiun-icon_Img {
	text-align: center;
	float: right;
	width: 30%;
	margin-right: 35%;
	margin-left: 35%;
}
.ac-accordiun-titles {
	float: right;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	background-color: #F1F1F1;
}
.ac-accordiun-title_1 {
	text-align: center;
	float: right;
	width: 50%;
}
.ac-accordiun-text_1 {
	text-align: center;
	float: right;
	width: 100%;
	font-family: almoni-dl;
	font-size: 15px;
	font-weight: 600;
	color: #3C3C3B;
	padding-top: 9px;
	padding-bottom: 7px;
}
